
Katello - Bug #6330

add with_features("Pulp") to content capsules 

06/22/2014 01:10 PM - Joseph Magen

Status: Closed   

Priority: Normal   

Assignee: Joseph Magen   

Category: Foreman Proxy Content   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link: 1125362 Red Hat JIRA:  

Pull request: https://github.com/Katello/katello/pull/432
Description

Associated revisions

Revision b5cdd39a - 08/05/2014 07:29 PM - Justin Sherrill

fixes #6330 - using pulp & pulp_node features of smart proxy

to determine the default smart proxy

to determine whether to show the lifecycle env selection screen

to determine which proxies to who under the content source selection

Revision c26be029 - 08/12/2014 05:45 PM - Justin Sherrill

refs #6330 - adding support for pulp smart proxy plugin

Revision c26be029 - 08/12/2014 05:45 PM - Justin Sherrill

refs #6330 - adding support for pulp smart proxy plugin

Revision c2261cca - 08/13/2014 10:28 AM - Justin Sherrill 

Merge pull request #13 from jlsherrill/pulp_plugin

refs #6330 - adding support for pulp smart proxy plugin

Revision c2261cca - 08/13/2014 10:28 AM - Justin Sherrill 

Merge pull request #13 from jlsherrill/pulp_plugin

refs #6330 - adding support for pulp smart proxy plugin

Revision 70346045 - 08/13/2014 10:52 AM - Justin Sherrill

refs #6330 - adding default option for pulp_master

Revision 7fe4f196 - 08/13/2014 10:55 AM - Justin Sherrill 

Merge pull request #95 from jlsherrill/pulp_plugin

refs #6330 - adding default option for pulp_master

Revision 7f7b2eff - 08/13/2014 10:57 AM - Justin Sherrill

Merge pull request #4528 from jlsherrill/6330

fixes #6330 - using pulp & pulp_node features of smart proxy

History

#1 - 06/23/2014 07:04 AM - Joseph Magen
https://github.com/Katello/katello/pull/4326

#2 - 06/23/2014 07:04 AM - Joseph Magen

- Status changed from Assigned to Ready For Testing

#3 - 06/23/2014 12:24 PM - Eric Helms

- Target version changed from 49 to 48

- Triaged changed from No to Yes

#4 - 06/28/2014 03:40 AM - Eric Helms

- translation missing: en.field_release set to 13

#5 - 07/07/2014 07:10 AM - Eric Helms

- Target version changed from 48 to 49

#6 - 07/15/2014 04:36 AM - The Foreman Bot

- Pull request https://github.com/Katello/katello/pull/4326 added

#7 - 07/28/2014 08:43 AM - Eric Helms

- Target version changed from 49 to 54

#8 - 07/31/2014 12:08 PM - Eric Helms

- Bugzilla link set to 1125362

#9 - 08/13/2014 11:01 AM - Justin Sherrill

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset katello|b5cdd39a51d666f10ef9acf159efcb036ff0d141.
